<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="match_parent"
    android:background="@drawable/bg_title"
    android:layout_height="wrap_content">

        <ImageView
            android:layout_gravity="center_vertical"
            android:id="@+id/moudle_back_title_iv_back"
            android:src="@mipmap/back_hd"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:paddingRight="5dp"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="30dp" />
        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"/>
        <TextView
            android:id="@+id/moudle_back_title_tv_title"
            android:textColor="@color/white"
            android:textSize="15sp"
            android:gravity="center"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:layout_height="50dp" />
        <TextView
            android:id="@+id/moudle_back_title_tv_save"
            android:textColor="@color/white"
            android:gravity="center"
            android:maxLines="1"
            android:ellipsize="end"
            android:layout_width="0dp"
            android:layout_weight="1.5"
            android:layout_height="match_parent" />

</LinearLayout>